Status: In Progress Start date: 05/15/2013
Priority: Normal Due date: 05/01/2014
Assignee: Johannes Zarl-Zierl % Done: 50%
Category: Tools Estimated time: 0.00 hour
Target version:
Resolution:
Description

Somehow the particle effects library from the original LNDW project was not included with inVRs when the project moved to svn.

-> add the code

Associated revisions
Revision 2454 - 05/15/2013 04:45 PM - Johannes Zarl-Zierl

Add particles code from LNDW 2005.

(I hope I got the latest version of the particle effects code.) The current
code has some flaws (e.g. "using" clauses in .h files) and has not been
reviewed yet. Also, it currently only supports OpenSG-1.8.

Note: the code uses a BSD-3clause license, hence the file COPYING.

IssueId: #55

History
#1 - 05/15/2013 05:02 PM - Johannes Zarl-Zierl

Initial check-in: Revision r2454.

#2 - 05/15/2013 05:17 PM - Johannes Zarl-Zierl
- % Done changed from 0 to 50

#3 - 08/28/2013 11:51 AM - Johannes Zarl-Zierl
- Due date set to 05/01/2014
